uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Marshall Schor (JIRA)" <...@uima.apache.org>
Subject [jira] [Resolved] (UIMA-3300) upgrade maven antrun plugin to current level
Date Tue, 24 Sep 2013 18:10:02 GMT

     [ https://issues.apache.org/jira/browse/UIMA-3300?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Marshall Schor resolved UIMA-3300.
----------------------------------

    Resolution: Fixed
    
> upgrade maven antrun plugin to current level
> --------------------------------------------
>
>                 Key: UIMA-3300
>                 URL: https://issues.apache.org/jira/browse/UIMA-3300
>             Project: UIMA
>          Issue Type: Task
>          Components: Build, Packaging and Test
>    Affects Versions: parent-pom-6
>            Reporter: Marshall Schor
>            Assignee: Marshall Schor
>            Priority: Minor
>             Fix For: parent-pom-7
>
>
> upgrade to 1.7.  remove dependency on ant 1.7x because this level runs with 1.8.2.  Fix
dependency that's pulling in ant 1.5 by excluding that dependency.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message